using UnityEngine;
using System.Collections;

public class WifeChoice02 : MultipleChoices
{
    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "I'm sorry.", 
                typeof(WifeDialog08)
            ),
            new Choice
            (
                "You know I can't simply do that.", 
                typeof(WifeDialog05)
            )
        };
    }
}
